Application: gvSIG desktop - gvSIG bugs #804
Actualizar iconos de las ventanas y del escritorio.
06/25/2012 10:14 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Ordifiana

Category: Installer

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Actualizar los iconos del escritorio de gvSIG y el de las ventanas del tema de andami por defecto.

Associated revisions

Revision 38529 - 06/27/2012 08:09 AM - Cesar Ordifnana

Change gvSIG icons with the new ones provided by Mario Févre (TRECC Consultores S.A.).
Fixes #804.

History

#1 - 06/26/2012 08:57 AM - Cesar Ordifiana
- Status changed from New to In progress

#2 - 06/27/2012 01:55 PM - Cesar Ordifiana

Se han cambiado los siguientes iconos:

- Icono instalacion (aparece en los paneles del instalador): 48x48 .png
- Icono carpeta de programas (linux): 22x22 .png

- Icono carpeta de programas (windows): .ico

- Icono escritorio (linux): 48x48 .png

- Icono escritorio (windows): .ico

- Icono Quick Launch (windows): .ico

- lcono ejecutable windows: .ico

- Icono tema (ventana gestor de proyectos): 16x16 .png

- Icono raiz arbol about: 16x16 .png

En el siguiente build habria que validar que se ven correctamente, o si en algin caso vale la pena cambiar de tamafio.

#3 - 06/27/2012 02:10 PM - Cesar Ordifiana
- Status changed from In progress to Fixed
- % Done changed from 0 to 100
Applied in changeset r38529.

#4 - 09/12/2012 02:14 PM - Maria Maluenda

- Status changed from Fixed to Under review

Tested in Linux, build 2052. Ok, but | can not test it in Windows.

#5 - 09/24/2012 10:13 AM - Joaquin del Cerro Murciano
- Status changed from Under review to Closed
